---
- name: env modifier
  hosts: all
  become: yes
  tasks:
     - name: flush /etc/enviroments
       shell: |
         > /etc/environment
     - name: add enviroments to all servers
       shell: |
        export {{item}}
        echo {{item}} >> /etc/environment
       with_items:
         - PATH="/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games:/snap/bin"
         - DOMAIN=igarson.app
         - ADMIN_USER=nerdguy
         - ADMIN_PASSWORD=RbBmIu1LCgIqKcMmopc1Ie21+1OKsX1ktNCAeiViNIb6HAKkzjJ+GhZlLysItwgm
      